<div style="background: #efefef; margin-left: -10px; margin-right: -10px;">
  <div style="min-width: 700px; width: 66%; background: #FFF; margin: auto; margin-top: -20px; margin-bottom: -20px;">
    <div style="padding: 20px">
      <p>Dear {data.memberRep.fName} {data.memberRep.lName},</p>
      <p>
        {#when data.type}
            {#is FORM} 
        As I trust you are aware, {data.applicantName} from your organization has submitted an application to have your organization join the Eclipse Foundation as a member.
            {#else}
        As I trust you are aware, {data.applicantName} from your organization has submitted an application to have your organization join an Eclipse Foundation Industry Collaboration.
        {/when}
      </p>
      <p>
        As part of this application, you have been designated to serve as a primary contact person by your organization. 
        This may be in one or more of the roles including: a) the member representative to the Foundation or delegate(if more than one); 
        b) the primary marketing contact; c) the primary contact for accounting purposes; d) the primary contact for a particular Eclipse 
        collaboration initiative.
      </p>
      <p>
        In order to enable you to engage with Eclipse in this role, you must first have an Eclipse account. Our records indicate that, based 
        on your email address, you do not currently have an account with us, and thus we have created one for you.
      </p>
      <p>
        We urge you to visit the <a href="https://accounts.eclipse.org/user/password?destination=user">Eclipse Foundation "Request a new passowrd" page</a> 
        to update your password. Note that you cannot utilize your Eclipse account without updating your password.
      </p>
      <p>
        For your information, when engaging with Eclipse and its communities, all holders of Eclipse accounts are obliged to follow Eclipse Foundation's Terms 
        of Use, Code of Conduct, Privacy Policy.
      </p>
      <p>
        In case you already have an Eclipse account which is not associated with your corporate email address used in this email, kindly 
        reach out to <a href="mailto:membership.coordination@eclipse-foundation.org">membership coordination</a> to update your account.
      </p>
      <p>
        Thank you and your organization for your commitment to participating with Eclipse Foundation, and we look forward to working with you.
      </p>
      <br>
      <p>Thank you,</p>
      <p>Eclipse Foundation Membership Coordination</p>

      {#include emails/membership_web_footer /}
    </div>
  </div>
</div>